package com.banesco.common.application.helper;

import com.banesco.common.domain.dto.bian.device.DeviceTypeValues;
import com.banesco.common.domain.dto.bian.paymentCard.CardTypeValues;

public class PaymentCardHelper {

    public static boolean isValidCardType(String type) {
        for (CardTypeValues cardTypeValue : CardTypeValues.values()) {
            if (cardTypeValue.name().equals(type)) {
                return true;
            }
        }
        return false;
    }
}
